bankTransactionSuggestion
The bankTransactionSuggestion query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the BankTransactionSuggestion type.
query bankTransactionSuggestion ($id: ID, $code: String, $format: String) {
bankTransactionSuggestion (id: $id, code: $code, format: $format) {
amount
bankTransactionId
createdAt
currencyId
entityId
id
invoiceId
matchSource
updatedAt
warrenId
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |